
.caw-ui a {
  color: #266DD1;
}

.caw-ui a:hover, .caw-ui a:focus {
  color: #205CB1;
}

.caw-ui .text-primary {
  color: #266DD1;
}

a.caw-ui .text-primary:hover {
  color: #2261BC;
}

.caw-ui .bg-primary {
  background-color: #266DD1;
  color: #FFFFFF;
}

a.caw-ui .bg-primary:hover {
  background-color: #2261BC;
  color: #FFFFFF;
}

.caw-ui .btn-primary {
  border-color: #266DD1;
  background-color: #266DD1;
  color: #FFFFFF;
}

.caw-ui .btn-primary:hover, .caw-ui .btn-primary:focus, .caw-ui .btn-primary:active, .caw-ui .btn-primary.active, .open>.dropdown-toggle.caw-ui .btn-primary {
  border-color: #2261BC;
  background-color: #2261BC;
  color: #FFFFFF;
}

.caw-ui .btn-primary.disabled, .caw-ui .btn-primary[disabled], fieldset[disabled] .caw-ui .btn-primary, .caw-ui .btn-primary.disabled:hover, .caw-ui .btn-primary[disabled]:hover, fieldset[disabled] .caw-ui .btn-primary:hover, .caw-ui .btn-primary.disabled:focus, .caw-ui .btn-primary[disabled]:focus, fieldset[disabled] .caw-ui .btn-primary:focus, .caw-ui .btn-primary.disabled:active, .caw-ui .btn-primary[disabled]:active, fieldset[disabled] .caw-ui .btn-primary:active, .caw-ui .btn-primary.disabled.active, .caw-ui .btn-primary[disabled].active, fieldset[disabled] .caw-ui .btn-primary.active {
  border-color: #266DD1;
  background-color: #266DD1;
  color: #FFFFFF;
}

.caw-ui .btn-primary .badge {
  color: #266DD1;
  background-color: #FFFFFF;
}

.caw-ui .btn-info, .caw-ui .btn-caw, .caw-ui .btn-caw-primary, .caw-ui .vehicle-detail-cta a, .caw-ui .vehicle-detail-cta.vehicle-cta-pricing a {
  border-color: #666666;
  background-color: #666666;
  color: #FFFFFF;
}

.caw-ui .btn-info:hover, .caw-ui .btn-info:focus, .caw-ui .btn-info:active, .caw-ui .btn-info.active, .open>.dropdown-toggle.caw-ui .btn-info, .caw-ui .btn-caw:hover, .caw-ui .btn-caw:focus, .caw-ui .btn-caw:active, .caw-ui .btn-caw.active, .open>.dropdown-toggle.caw-ui .btn-caw, .caw-ui .btn-caw-primary:hover, .caw-ui .btn-caw-primary:focus, .caw-ui .btn-caw-primary:active, .caw-ui .btn-caw-primary.active, .open>.dropdown-toggle.caw-ui .btn-caw-primary, .caw-ui .vehicle-detail-cta a:hover, .caw-ui .vehicle-detail-cta a:focus, .caw-ui .vehicle-detail-cta a:active, .caw-ui .vehicle-detail-cta a.active, .open>.dropdown-toggle.caw-ui .vehicle-detail-cta a, .caw-ui .vehicle-detail-cta.vehicle-cta-pricing a:hover, .caw-ui .vehicle-detail-cta.vehicle-cta-pricing a:focus, .caw-ui .vehicle-detail-cta.vehicle-cta-pricing a:active, .caw-ui .vehicle-detail-cta.vehicle-cta-pricing a.active, .open>.dropdown-toggle.caw-ui .vehicle-detail-cta.vehicle-cta-pricing a {
  border-color: #5C5C5C;
  background-color: #5C5C5C;
  color: #FFFFFF;
}

.caw-ui .btn-info.disabled, .caw-ui .btn-info[disabled], fieldset[disabled] .caw-ui .btn-info, .caw-ui .btn-info.disabled:hover, .caw-ui .btn-info[disabled]:hover, fieldset[disabled] .caw-ui .btn-info:hover, .caw-ui .btn-info.disabled:focus, .caw-ui .btn-info[disabled]:focus, fieldset[disabled] .caw-ui .btn-info:focus, .caw-ui .btn-info.disabled:active, .caw-ui .btn-info[disabled]:active, fieldset[disabled] .caw-ui .btn-info:active, .caw-ui .btn-info.disabled.active, .caw-ui .btn-info[disabled].active, fieldset[disabled] .caw-ui .btn-info.active, .caw-ui .btn-caw.disabled, .caw-ui .btn-caw[disabled], fieldset[disabled] .caw-ui .btn-caw, .caw-ui .btn-caw.disabled:hover, .caw-ui .btn-caw[disabled]:hover, fieldset[disabled] .caw-ui .btn-caw:hover, .caw-ui .btn-caw.disabled:focus, .caw-ui .btn-caw[disabled]:focus, fieldset[disabled] .caw-ui .btn-caw:focus, .caw-ui .btn-caw.disabled:active, .caw-ui .btn-caw[disabled]:active, fieldset[disabled] .caw-ui .btn-caw:active, .caw-ui .btn-caw.disabled.active, .caw-ui .btn-caw[disabled].active, fieldset[disabled] .caw-ui .btn-caw.active, .caw-ui .btn-caw-primary.disabled, .caw-ui .btn-caw-primary[disabled], fieldset[disabled] .caw-ui .btn-caw-primary, .caw-ui .btn-caw-primary.disabled:hover, .caw-ui .btn-caw-primary[disabled]:hover, fieldset[disabled] .caw-ui .btn-caw-primary:hover, .caw-ui .btn-caw-primary.disabled:focus, .caw-ui .btn-caw-primary[disabled]:focus, fieldset[disabled] .caw-ui .btn-caw-primary:focus, .caw-ui .btn-caw-primary.disabled:active, .caw-ui .btn-caw-primary[disabled]:active, fieldset[disabled] .caw-ui .btn-caw-primary:active, .caw-ui .btn-caw-primary.disabled.active, .caw-ui .btn-caw-primary[disabled].active, fieldset[disabled] .caw-ui .btn-caw-primary.active, .caw-ui .vehicle-detail-cta a.disabled, .caw-ui .vehicle-detail-cta a[disabled], fieldset[disabled] .caw-ui .vehicle-detail-cta a, .caw-ui .vehicle-detail-cta a.disabled:hover, .caw-ui .vehicle-detail-cta a[disabled]:hover, fieldset[disabled] .caw-ui .vehicle-detail-cta a:hover, .caw-ui .vehicle-detail-cta a.disabled:focus, .caw-ui .vehicle-detail-cta a[disabled]:focus, fieldset[disabled] .caw-ui .vehicle-detail-cta a:focus, .caw-ui .vehicle-detail-cta a.disabled:active, .caw-ui .vehicle-detail-cta a[disabled]:active, fieldset[disabled] .caw-ui .vehicle-detail-cta a:active, .caw-ui .vehicle-detail-cta a.disabled.active, .caw-ui .vehicle-detail-cta a[disabled].active, fieldset[disabled] .caw-ui .vehicle-detail-cta a.active, .caw-ui .vehicle-detail-cta.vehicle-cta-pricing a.disabled, .caw-ui .vehicle-detail-cta.vehicle-cta-pricing a[disabled], fieldset[disabled] .caw-ui .vehicle-detail-cta.vehicle-cta-pricing a, .caw-ui .vehicle-detail-cta.vehicle-cta-pricing a.disabled:hover, .caw-ui .vehicle-detail-cta.vehicle-cta-pricing a[disabled]:hover, fieldset[disabled] .caw-ui .vehicle-detail-cta.vehicle-cta-pricing a:hover, .caw-ui .vehicle-detail-cta.vehicle-cta-pricing a.disabled:focus, .caw-ui .vehicle-detail-cta.vehicle-cta-pricing a[disabled]:focus, fieldset[disabled] .caw-ui .vehicle-detail-cta.vehicle-cta-pricing a:focus, .caw-ui .vehicle-detail-cta.vehicle-cta-pricing a.disabled:active, .caw-ui .vehicle-detail-cta.vehicle-cta-pricing a[disabled]:active, fieldset[disabled] .caw-ui .vehicle-detail-cta.vehicle-cta-pricing a:active, .caw-ui .vehicle-detail-cta.vehicle-cta-pricing a.disabled.active, .caw-ui .vehicle-detail-cta.vehicle-cta-pricing a[disabled].active, fieldset[disabled] .caw-ui .vehicle-detail-cta.vehicle-cta-pricing a.active {
  border-color: #266DD1;
  background-color: #266DD1;
  color: #FFFFFF;
}

.caw-ui .btn-info .badge, .caw-ui .btn-caw .badge, .caw-ui .btn-caw-primary .badge, .caw-ui .vehicle-detail-cta a .badge, .caw-ui .vehicle-detail-cta.vehicle-cta-pricing a .badge {
  color: #266DD1;
  background-color: #FFFFFF;
}

.caw-ui .btn-link {
  color: #266DD1;
}

.caw-ui .btn-link:hover, .caw-ui .btn-link:focus {
  color: #205CB1;
}

.caw-ui .nav .open>a, .caw-ui .nav .open>a:hover, .caw-ui .nav .open>a:focus, .caw-ui .caw-nav .open>a, .caw-ui .caw-nav .open>a:hover, .caw-ui .caw-nav .open>a:focus {
  background-color: #eee;
  border-color: #266DD1;
}

.caw-ui .nav-tabs>li.active>a, .caw-ui .nav-tabs>li.active>a:hover, .caw-ui .nav-tabs>li.active>a:focus, .caw-ui .caw-nav-tabs>li.active>a, .caw-ui .caw-nav-tabs>li.active>a:hover, .caw-ui .caw-nav-tabs>li.active>a:focus {
  background-color: #266DD1;
  color: #FFFFFF;
}

.caw-ui .nav-pills>li.active>a, .caw-ui .nav-pills>li.active>a:hover, .caw-ui .nav-pills>li.active>a:focus {
  background-color: #266DD1;
  color: #FFFFFF !important;
}

.caw-ui .pagination>li>a, .caw-ui .pagination>li>span, .caw-ui .pagination-container .caw-pagination>li>a, .caw-ui .pagination-container .caw-pagination>li>span {
  color: #266DD1;
  background-color: #FFFFFF;
}

.caw-ui .pagination>li>a:hover, .caw-ui .pagination>li>span:hover, .caw-ui .pagination>li>a:focus, .caw-ui .pagination>li>span:focus, .caw-ui .pagination-container .caw-pagination>li>a:hover, .caw-ui .pagination-container .caw-pagination>li>span:hover, .caw-ui .pagination-container .caw-pagination>li>a:focus, .caw-ui .pagination-container .caw-pagination>li>span:focus {
  background-color: #eee;
  border-color: #ddd;
  color: #205CB1;
}

.caw-ui .pagination>.active>a, .caw-ui .pagination>.active>span, .caw-ui .pagination>.active>a:hover, .caw-ui .pagination>.active>span:hover, .caw-ui .pagination>.active>a:focus, .caw-ui .pagination>.active>span:focus, .caw-ui .pagination-container .caw-pagination>.active>a, .caw-ui .pagination-container .caw-pagination>.active>span, .caw-ui .pagination-container .caw-pagination>.active>a:hover, .caw-ui .pagination-container .caw-pagination>.active>span:hover, .caw-ui .pagination-container .caw-pagination>.active>a:focus, .caw-ui .pagination-container .caw-pagination>.active>span:focus {
  background-color: #266DD1;
  border-color: #266DD1;
  color: #FFFFFF;
}

.caw-ui a {
  color: #266DD1;
}

.caw-ui .checked-list li::before, .caw-ui .caw-vehicle .vehicle-extra li::before, .caw-ui .vehicle-detail-title .vehicle-highlights li::before {
  border-color: #266DD1;
}

.caw-ui .btn-caw:active, .caw-ui .btn-caw:hover, .caw-ui .btn-caw:focus, .caw-ui .Xvehicle-detail-cta a:active, .caw-ui .Xvehicle-detail-cta a:hover, .caw-ui .Xvehicle-detail-cta a:focus {
  background: #5C5C5C;
  border-color: #5C5C5C;
  color: #FFFFFF;
}

.caw-ui .btn-ghost {
  color: #666666;
  border-color: #666666;
  background: transparent;
}

.caw-ui .btn-ghost:active, .caw-ui .btn-ghost:hover, .caw-ui .btn-ghost:focus {
  color: #5C5C5C;
  border-color: #5C5C5C;
  background: rgba(200,200,200,.2);
}

.caw-ui .financial-calculator .caw-form-group input.financial-price, .caw-ui .financiallease .caw-form-group input.financial-price, .caw-ui .operationallease .caw-form-group input.financial-price {
  color: #266DD1;
}

.caw-ui .caw-fab .caw-fab-menu .font-big {
  color: #266DD1;
}

.caw-ui .caw-fab .caw-fab-menu .caw-fab-link.caw-fab-link-normal {
  background: #666666;
  color: #FFFFFF;
}

.caw-ui .caw-fab .caw-fab-menu .caw-fab-link.caw-fab-link-normal:hover {
  background: #5C5C5C;
  color: #FFFFFF;
}

.caw-ui .caw-fab .caw-fab-menu .caw-fab-link.caw-fab-link-normal .fa {
  color: #fff;
}

.caw-ui .form-checkbox:not(old) label:after, .caw-ui .form-checkbox-inverse:not(old) label:after, .caw-ui .form-radio:not(old) label:after {
  border-color: #266DD1;
}

.caw-ui .form-radio:not(old) label:after {
  background: #266DD1;
}

.caw-ui .form-select:not(old):after {
  color: #266DD1;;
}

@media (max-width:699px) {
  .caw-ui .caw-navigation .caw-nav li a .counter, .caw-ui .vehicle-information .caw-nav li a .counter {
    background: #266DD1;
    color: #FFFFFF;
  }
}

.caw-ui .caw-navigation .caw-nav li.active a:after, .caw-ui .vehicle-information .caw-nav li.active a:after {
  border-top-color: #266DD1;
}

.caw-ui .extra-block {
  background: #266DD1;
  color: #FFFFFF;
}

.caw-ui .photo-view:hover .view-block, .caw-ui .photo-view:focus .view-block, .caw-ui .photo-view:active .view-block, .caw-ui .photo-view.active .view-block, .caw-ui .row-view:hover .view-block, .caw-ui .row-view:focus .view-block, .caw-ui .row-view:active .view-block, .caw-ui .row-view.active .view-block {
  background: #266DD1;
  color: #FFFFFF;
}

.caw-ui .noUi-background {
  background: #266DD1!important;
  color: #FFFFFF !important;
  
}

.caw-ui .noUi-origin.noUi-connect {
  background: #266DD1!important;
  color: #FFFFFF !important;
}

.caw-ui .noUi-handle:after {
  background: #266DD1;
  color: #FFFFFF;
}

.caw-ui .caw-vehicle .vehicle-title .vehicle-link {
  color: #666666;
}

.caw-ui .vehicle-detail-title h2 {
  color: #266DD1;
}

.caw-ui .vehicle-detail-thumbs .caw-movie-thumb:after {
  background-color: #266DD1;
  color: #FFFFFF;
}

.caw-ui .media-carousel-next, .caw-ui .media-carousel-prev {
  background: #fff;
  color: #266DD1}

.caw-ui .vehicle-detail-title-highlights h3 {
  color: #266DD1;
}

.caw-ui .vehicle-information h2 {
  color: #266DD1;
}

.caw-ui .vehicle-information .caw-nav {
  background: #266DD1;
  color: #FFFFFF;
}

.caw-ui .vehicle-information .caw-nav li.active {
  background: #2261BC;
  color: #FFFFFF;

}

.caw-ui .vehicle-information .caw-nav li a {
  background-color: #266DD1;
  color: #FFFFFF;
}

.caw-ui .vehicle-information .caw-nav li a:hover {
  background-color: #2261BC;
  color: #FFFFFF;
}

.caw-ui .vehicle-detail-pricing ul.vehicle-price li .caw-data .font-big {
  color: #266DD1;
}

.caw-ui .btn-caw-primary, .caw-ui .vehicle-detail-cta.vehicle-cta-pricing a {
  background: #266DD1;
  border-color: #266DD1;
  color: #FFFFFF;
}

.caw-ui .caw-fab .caw-fab-button .fa {
  color: #666666;
}

.caw-ui .caw-fab .caw-fab-menu .caw-fab-link.caw-fab-link-cta {
  background: #266DD1;
  color: #FFFFFF;
}

.caw-ui .caw-vehicle .vehicle-add-to-favorites.active:before, .caw-ui .caw-vehicle .vehicle-add-to-favorites:active:before, .caw-ui .caw-vehicle .vehicle-add-to-favorites:focus:before, .caw-ui .caw-vehicle .vehicle-add-to-favorites:hover:before {
  color: #666666;
}

.caw-ui .vehicle-detail-favorite a:hover .icon-star::before, .caw-ui .vehicle-detail-favorite .active .icon-star::before {
  color: #666666;
}

.caw-ui .btn-caw-primary:active, .caw-ui .btn-caw-primary:hover, .caw-ui .btn-caw-primary:focus, .caw-ui .vehicle-detail-cta.vehicle-cta-pricing a:active, .caw-ui .vehicle-detail-cta.vehicle-cta-pricing a:hover, .caw-ui .vehicle-detail-cta.vehicle-cta-pricing a:focus {
  border-color: #2261BC;
  background: #2261BC;
  color: #FFFFFF;
}

.caw-ui .caw-fab .caw-fab-menu .caw-fab-link.caw-fab-link-cta:hover {
  background: #2261BC;
  color: #FFFFFF;
}
